<style>
h1  {
	font: arial;
	color: black;
	font-size: 2em;
	}
h2  {
	font: arial;
	color: black;
	font-size: 1.7em;
	text-decoration-line: underline;
	}
h3  {
	font: arial;
	color: black;
	font-size: 1.3em;
	}
p   {
	font: arial;
	color: black;
	font-size: 1.2em;
	}



*   { 
    box-sizing: border-box;
    }

/* Style the header */
header {
	margin-left: 5px;
    height: auto;
    width: auto;  
    text-align: center;
    color: black;
    }

/* Create two columns/boxes that floats next to each other */
nav {
	margin-left: 5px;
    height: auto;
    width: auto;
    padding: 0px;
    overflow: auto;
    padding: 10px; 
    }

nav ul {
	margin-left: 0px;
    list-style-type: none;
    height: auto;
    width: auto;    
    padding: 0;
    overflow: auto;
    background-color: black;
    }   
nav li {
	font-size: 1.5em;
    float: left;
    }

nav li a {
	font-weight: bold;
    display: block;
    color: white;
    text-align: center;
    padding: 15px 15px;
    text-decoration: none;
    }

nav li a:hover:not(.active) {
    background-color: #333;
    }

table {
	margin-left: 5px;
	}
	    
nav td, tr {
	width: auto;
	height:auto;
	background-color: CadetBlue;
	font-size: auto;
    text-align: center;
    border-color: black;
	border: 2px solid black;
    border-radius: 5px;
    overflow: auto;
    }

.active {
    background-color: #1abc9c;
    }

body {
    font-family: "courier new";
    background-color: black;
    color: blue;
    width:auto;
    overflow: auto;
    }   

article {
    margin-left: 5px;
    background-color: #1abc9c;
    font-size: 1.5em;
    float: Left;
    color: black;
    height: 100%;
    width: 100%;
    padding: 10px;
    overflow: scroll;
    }   

/* Clear floats after the columns */
section: after { 
    content: "";
    display: table;
    clear: both;
    }	

/* Style the footer */
footer {
    margin-left: 5px;
    padding:10px;    
    background-color: #1abc9c;
	border: black 2px solid;
	height: auto;
	width: auto;
	float: left bottom;
	text-align: left;
    }

/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
nav, article {
    width: 100%;
    height: 100%;
    overflow: autp;
    }

</style>
